function FileData_Pairs(x)
{
x.t("oculta","depende");
x.t("tiene","control");
x.t("funci\u00f3n","los");
x.t("dos","tipos");
x.t("necesitan","autorizaci\u00f3n");
x.t("solicitar","una");
x.t("resoluci\u00f3n","pantalla");
x.t("otros","usuarios");
x.t("para","permitir");
x.t("para","aceptar");
x.t("para","obtener");
x.t("para","rechazarlo");
x.t("para","introducir");
x.t("para","abrir");
x.t("para","unirse");
x.t("las","sesiones");
x.t("las","que");
x.t("las","solicitudes");
x.t("tipo","conexi\u00f3n");
x.t("remota","los");
x.t("depende","del");
x.t("depende","los");
x.t("hasta","sesiones");
x.t("hasta","usuarios");
x.t("elija","herramientas");
x.t("compartido","para");
x.t("compartido","pasivo");
x.t("compartido","puede");
x.t("compartido","autom\u00e1tico");
x.t("compartido","conexi\u00f3n");
x.t("compartido","momento");
x.t("pasivo","para");
x.t("ser","tanto");
x.t("sobre","ella.");
x.t("sobre","otro");
x.t("sobre","sesi\u00f3n");
x.t("sobre","una");
x.t("video","oculta");
x.t("video","resoluci\u00f3n");
x.t("video","pasivas");
x.t("video","modo");
x.t("video","con");
x.t("video","oculta.");
x.t("video","ocultas");
x.t("tipos","usuarios");
x.t("valores","configuraci\u00f3n");
x.t("preferencia","sobre");
x.t("preferencia","todos");
x.t("del","tipo");
x.t("del","modo");
x.t("del","usuario");
x.t("del","nivel");
x.t("sesiones","video");
x.t("sesiones","simult\u00e1neas");
x.t("sesiones","video:");
x.t("todos","los");
x.t("acceso","los");
x.t("acceso","administraci\u00f3n");
x.t("acceso","dispositivo");
x.t("los","otros");
x.t("los","valores");
x.t("los","usuarios");
x.t("los","par\u00e1metros");
x.t("los","servidores");
x.t("los","privilegios");
x.t("desea","compartir");
x.t("usuario.","usuario");
x.t("activo","convertir\u00e1");
x.t("activo","que");
x.t("pasivas","las");
x.t("equipo","2161ds-2");
x.t("sesi\u00f3n.","usuario");
x.t("sesi\u00f3n.","nota:");
x.t("permitir","que");
x.t("secundario","m\u00e1s");
x.t("permite","que");
x.t("permite","tener");
x.t("notificaci\u00f3n","forma");
x.t("oculto","cuando");
x.t("usuarios","sesiones");
x.t("usuarios","sesi\u00f3n.");
x.t("usuarios","pasivos");
x.t("usuarios","secundarios");
x.t("usuarios","que");
x.t("usuarios","interact\u00faen");
x.t("usuarios","primarios.");
x.t("usuarios","est\u00e1n");
x.t("usuarios","activos");
x.t("secundario.","posibilidad");
x.t("\u00fanico","que");
x.t("otro","tambi\u00e9n");
x.t("otro","usuario");
x.t("ella.","cuando");
x.t("opci\u00f3n","compartir");
x.t("posibilidad","abrir");
x.t("autorizaci\u00f3n","del");
x.t("solicita","modo");
x.t("est\u00e1","visualizando");
x.t("est\u00e1","visualizando.");
x.t("est\u00e1","activado");
x.t("pueden","ser");
x.t("pasivos","que");
x.t("primario.","hay");
x.t("simult\u00e1neas","todos");
x.t("cerrar\u00e1.","para");
x.t("clic","cuadro");
x.t("modo","compartido");
x.t("modo","oculto");
x.t("modo","exclusivo");
x.t("modo","uso");
x.t("comparta","conexi\u00f3n");
x.t("configuraci\u00f3n","del");
x.t("recibir","una");
x.t("informa","que");
x.t("secundarios","necesitan");
x.t("secundarios","pueden");
x.t("secundarios","simult\u00e1neos");
x.t("secundarios","con");
x.t("2161ds-2","4161ds");
x.t("abandona","sesi\u00f3n");
x.t("convertir\u00e1","usuario");
x.t("sin","tener");
x.t("que","otro");
x.t("que","solicita");
x.t("que","informa");
x.t("que","seleccionar");
x.t("que","dispositivo");
x.t("que","tenga");
x.t("que","puede");
x.t("que","varios");
x.t("que","nuevo");
x.t("que","usuario");
x.t("que","compartan");
x.t("que","disponen");
x.t("di\u00e1logo","que");
x.t("desconectan","independientemente");
x.t("aceptar","uso");
x.t("aceptar","rechazar");
x.t("simult\u00e1neos","solo");
x.t("configurar","uso");
x.t("compartir","sesi\u00f3n");
x.t("compartir","tener");
x.t("compartir","conexi\u00f3n.");
x.t("sesi\u00f3n","video");
x.t("sesi\u00f3n","cerrar\u00e1.");
x.t("sesi\u00f3n","cuando");
x.t("sesi\u00f3n","usuario");
x.t("sesi\u00f3n","excepto");
x.t("sesi\u00f3n","video.");
x.t("sesi\u00f3n","p\u00e1gina");
x.t("sesi\u00f3n","advierte");
x.t("sesi\u00f3n","exclusiva.");
x.t("notifica","que");
x.t("pantalla","sesi\u00f3n");
x.t("informaci\u00f3n","acerca");
x.t("provocar\u00e1","desconexi\u00f3n");
x.t("capacidad","para");
x.t("interact\u00faen","forma");
x.t("hacer","clic");
x.t("seleccionar","para");
x.t("seleccionar","modo");
x.t("tambi\u00e9n","tiene");
x.t("tambi\u00e9n","puede");
x.t("admite","hasta");
x.t("primarios.","para");
x.t("administraci\u00f3n","los");
x.t("forma","cuadro");
x.t("forma","simult\u00e1nea");
x.t("esa","capacidad.");
x.t("m\u00e1s","informaci\u00f3n");
x.t("m\u00e1s","antiguo");
x.t("exclusivo","sobre");
x.t("exclusivo","permite");
x.t("exclusivo","modo");
x.t("exclusivo","provocar\u00e1");
x.t("exclusivo","hay");
x.t("exclusivo","\u00e9stos");
x.t("exclusivo","visor");
x.t("exclusivo","ning\u00fan");
x.t("obtener","m\u00e1s");
x.t("red","sesi\u00f3n");
x.t("destino.","usuario");
x.t("b\u00e1sico","acceso");
x.t("control","sobre");
x.t("control","los");
x.t("control","exclusivo");
x.t("visualizando","notifica");
x.t("ese","momento.");
x.t("cuando","selecciona");
x.t("cuando","encuentra");
x.t("cuando","usuario");
x.t("cuando","intenta");
x.t("tanto","usuarios");
x.t("c\u00f3mo","configurar");
x.t("selecciona","modo");
x.t("est\u00e1n","modo");
x.t("con","capacidad");
x.t("con","dispositivo");
x.t("con","teclado");
x.t("con","privilegios");
x.t("solicitudes","preferencia");
x.t("dispositivo","depende");
x.t("dispositivo","est\u00e1");
x.t("dispositivo","que");
x.t("dispositivo","destino.");
x.t("dispositivo","ese");
x.t("activos","con");
x.t("hay","dos");
x.t("hay","otros");
x.t("hay","usuarios");
x.t("primario","para");
x.t("primario","hasta");
x.t("primario","\u00fanico");
x.t("primario","abandona");
x.t("primario","tambi\u00e9n");
x.t("primario","puede");
x.t("primario","desconoce");
x.t("puede","solicitar");
x.t("puede","recibir");
x.t("puede","aceptar");
x.t("puede","compartir");
x.t("puede","seleccionar");
x.t("puede","abrir");
x.t("puede","tener");
x.t("puede","ofrecer");
x.t("rechazarlo","hacer");
x.t("tenga","usuario.");
x.t("tenga","usuario");
x.t("tenga","privilegios");
x.t("herramientas","modo");
x.t("varios","usuarios");
x.t("teclado","rat\u00f3n");
x.t("nuevo","usuario");
x.t("solo","equipo");
x.t("encuentra","modo");
x.t("autom\u00e1tico","est\u00e1");
x.t("funcionamiento","b\u00e1sico");
x.t("introducir","datos");
x.t("acerca","c\u00f3mo");
x.t("usuario","desea");
x.t("usuario","activo");
x.t("usuario","secundario");
x.t("usuario","secundario.");
x.t("usuario","est\u00e1");
x.t("usuario","primario.");
x.t("usuario","comparta");
x.t("usuario","con");
x.t("usuario","primario");
x.t("usuario","puede");
x.t("abrir","una");
x.t("excepto","modo");
x.t("compartan","sesi\u00f3n");
x.t("compartan","una");
x.t("consulte","cambio");
x.t("cuadro","modo");
x.t("cuadro","di\u00e1logo");
x.t("tener","preferencia");
x.t("tener","control");
x.t("oculta.","acceso");
x.t("oculta.","nota:");
x.t("par\u00e1metros","video");
x.t("par\u00e1metros","globales");
x.t("conexi\u00f3n","permite");
x.t("conexi\u00f3n","sin");
x.t("conexi\u00f3n","que");
x.t("conexi\u00f3n","funcionamiento");
x.t("conexi\u00f3n","consulte");
x.t("conexi\u00f3n","uso");
x.t("desconoce","presencia");
x.t("antiguo","que");
x.t("momento","que");
x.t("rat\u00f3n","como");
x.t("capacidad.","modo");
x.t("video.","los");
x.t("video.","tambi\u00e9n");
x.t("video.","cuando");
x.t("unirse","sesi\u00f3n.");
x.t("\u00e9stos","desconectan");
x.t("simult\u00e1nea","con");
x.t("visualizando.","funci\u00f3n");
x.t("ocultas","son");
x.t("4161ds","admite");
x.t("conectados","usuario");
x.t("datos","con");
x.t("visor","elija");
x.t("una","notificaci\u00f3n");
x.t("una","sesi\u00f3n");
x.t("una","conexi\u00f3n.");
x.t("nota:","las");
x.t("nota:","usuario");
x.t("son","sesiones");
x.t("conmutador","consola");
x.t("p\u00e1gina","modo");
x.t("ning\u00fan","otro");
x.t("advierte","que");
x.t("independientemente","del");
x.t("servidores","conectados");
x.t("servidores","uso");
x.t("cambio","los");
x.t("conexi\u00f3n.","puede");
x.t("conexi\u00f3n.","usuario");
x.t("momento.","hay");
x.t("globales","red");
x.t("presencia","del");
x.t("uso","compartido");
x.t("rechazar","las");
x.t("disponen","esa");
x.t("privilegios","que");
x.t("privilegios","usuario");
x.t("video:","usuario");
x.t("ofrecer","opci\u00f3n");
x.t("ofrecer","posibilidad");
x.t("como","usuarios");
x.t("exclusiva.","otros");
x.t("nivel","acceso");
x.t("intenta","abrir");
x.t("activado","conmutador");
x.t("consola","remota");
x.t("desconexi\u00f3n","los");
}
